@charset "utf-8";
/* CSS Document */

/*	This is the non-editable section of the Template */

/* 	ContentsLayout is the Page container designed for 1024 * 786 Resolution
   	Do not change this section */

#ContentsLayout {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

/* Header layou is the container for the banner section
 do not alter*/
#HeaderLayout {
	background-image: url(../images/banner_pxl.png);
	background-repeat: repeat;
	height: 120px;
}
/* Algoa Web Tech Logo */
#LeftBanner {
	float: left;
}
/* Right banner border */

#RightBanner {
	float: right;
}

/*  Navigation button section
	Button section is editable to change the buttons
	
	#navigation is the container for the navigation buttons
	
*/
	
	#navigation {
	float: left;
	width:293px;
	margin-left:240px;
	margin-top:50px;
	height:60px;
}
#btn_Home {
	float: left;
	height: 25px;
	width: 90px;
}
#btn_Service {
	float: left;
	width: 90px;
	height: 30px;
}
#btn_Contact {
	float: left;
	height: 30px;
	width: 90px;
}
#btn_Profile {
	float: left;
	height: 30px;
	width: 90px;
}


/* Page White section with border
Do not alter */

#TopWhite {
	background-image: url(../images/white_top.png);
	background-repeat: repeat;
	height: 8px;
}
#TopLeft {
	height: 8px;
	width: 8px;
	float:left;
}
#TopRight {
	height: 8px;
	width: 8px;
	float: right;
}
#LeftWhite {
	width: 8px;
	background-image: url(../images/white_left.png);
	background-repeat: repeat-y;
	float: left;
}

/*	This is a editable section in the template desoignated for the main contents */

#Contents {
	float: left;
	width: 780px;
	background-color: #565657;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 30px;
	height: auto;
}

/* Contents Links default  */

#Contents a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;		
}
#Contents a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;		
}

#Contents a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;		
}
#Contents a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;		
}

/* 	General Page elements */

body {
	background-color: #5F5F61;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #CCC;
}

/* to be removed  
.Font {
	
}\
*/

#LeftWhite {
	width: 8px;
	background-image: url(../images/white_left.png);
	background-repeat: repeat-y;
	height: auto;
	float: left;
}

#MiddleWhite {
	background-color: #FFF;
	height: auto;
	background-image: url(../images/white_sieds.png);
	background-repeat: repeat-y;
	width: 980px;
	float: left;
}
#RightWhite {
	float: right;
	width: 8px;
	background-image: url(../images/white_right.png);
	background-repeat: repeat-y;
}
#SideBar {
	height: 290px;
	width: 102px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}



#MainContents {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #CCC;
	width: 780px;
	margin: 0px;
}
#Heading {
	width: 750px;
	float: none;
	margin: 15px;
}
#Heading H2 {
	font-family: Tahoma, Geneva, sans-serif;
}


#MainContents p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #CCC;
	clear: both;
	float: none;
	/*margin-top: 16px;*/
}
#BottomRight {
	float: right;
	height: 8px;
	width: 8px;
}
#BottomLeft img {
	float: left;
	height: 8px;
	width: 8px;
}
#BottomWhite {
	background-image: url(../images/white_bottom.png);
	background-repeat: repeat;
	height: 8px;
	clear: both;
}
#BottomLeft {
	float: left;
	height: 8px;
	width: 8px;
}
#Footer {
	height: 100px;
	float: left;
	width: 980px;
	background-image: url(../images/footer.png);
	background-repeat: repeat;
}
#FooterLinks {
	width: 350px;
	margin-top: 15px;
	margin-left: 320px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCC;
	text-align: center;
	vertical-align: text-top;
	float: left;
}

#FooterLinks a:link{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color:#CCC;
	padding:8px;
	text-decoration:none;

}
#FooterLinks a:active{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color:#CCC;
	padding:8px;
	text-decoration:none;

}
#FooterLinks a:visited{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color:#CCC;
	padding:8px;
	text-decoration:none;

}
#FooterLinks a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color:#CCC;
	text-decoration:underline;
	background:#171717;
	padding:8px;
	

}
#FooterLeft {
	float: left;
	height: 100px;
	width: 7px;
}
#FooterRight {
	float: right;
	height: 100px;
	width: 7px;
}
th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CCC;
	text-align: right;
	vertical-align:text-top;
}
.FieldLabels {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: bold;
}
#Confirm_Head {
	padding: 4px;
	width: 735px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #CCC;
}
#Confim_Body {
	clear: both;
	padding: 4px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #CCC;
}
.nrmBoldText {
	font-weight: bold;
}

.Block235
{
	float: left;
	height: auto;
	width: 235px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Label235
{
	float: left;
	height: 30px;
	width: 235px;
	clear: both;
	background-image:url(../images/label1c.png);
	background-repeat:no-repeat;
}
.Label235 H2
{
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	margin-top:5px;
	width: 235px;
}

.Label480
{
	float: left;
	height: 30px;
	width: 480px;
	clear: both;
	background-image: url(../images/label2.png);
	background-repeat: no-repeat;
}
.Label480 H2
{
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	margin-top:5px;
}

.BlockContents {
	float: left;
	width: 100%;
	height: auto;
}

.BlockContents P {
	text-align:center;
}

.Rule235 {
	float: left;
	width: 235px;
	height: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #424242;
	margin-bottom: 10px;
	margin-left: 10px;
}

.Rule480 {
	float: left;
	width: 480px;
	height: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #424242;
	margin-bottom: 10px;
	margin-left: 10px;
}

#Advert {
	float: left;
	height: auto;
	background-color: #282828;
	width: 750px;
	margin: 15px;
    margin-top: 0px;
}
#Block2 p img {
	padding: 0px;
	float: none;
	clear: none;
}

.10Spacer {
	margin-top: 10px;
}

p, H1, H2, H3{
	margin-top: 4px;
	margin-bottom: 4px;
}
li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #CCC;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -16px;
}
ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

#Advert h3 {
	clear: both;
	text-align: center;
}

.Labels {
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 0px;
}
#Advert_bottom {
	text-align: center;
	vertical-align: middle;
	height: 20px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#Advert_bottom h3 {
	margin: 0px;
	font-size: 12pt;
	font-weight: bold;
}

.Clear {
	margin: 0px;
	clear: both;
}

.Block480 {
	float: left;
	height: auto;
	width: 480px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	vertical-align: middle;
}
.CustPic {
	margin: 10px;
	float: left;
	height: 120px;
	width: 120px;
}

.LabelLeft {
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: Left;
	vertical-align: middle;
	margin-bottom: 0px;
}
.RuleFull {
	float: left;
	height: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top:10px;
	width: 750px;
}
